package com.palacesun.masking.adapter;

import java.util.Date;

public class DateUtil {
   public static boolean isIn(Date time, Date from, Date to) {
      return time.getTime() >= from.getTime() && time.getTime() <= to.getTime();
   }
}
